Figure - Bug #111216

O FigureD O EVTO O SIDWLANPCIED O O OO

2022-08-1117:50 - SZ HW Test-0 O O

Status: CLOSED Start date: 2022-08-11
Priority: High Due date: 2022-11-04
Assignee: SZHW Test-00 O O % Done: 100%
Category: 0000000 bug Estimated time: 0.00 hour
Target version: 0000 O bugList

Need_Info: -- Found Version: 2022.08.07
Resolution: - Degrated: -

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: o0o00ooooooooooooooog
Description

gbz22o0gbobobdobiboboobobobobooboobbo2bobooboooboooboon

History

#1 - 2022-08-22 14:21 - SZ HW Test-0 O O
- Assignee setto SZ TPM-0O O O

#2 - 2022-08-23 16:26 - SZ HW Test-0 O O

- Subject changed from WLAN PCIEO 0 0 O O to O Figured O EVTO O SIDWLANPCIED OO OO

#3-2022-09-0510:46-0 000 _SD3O OO
- Status changed from New to RESOLVED

gooOoOooooopPASSODOOOOOOOOOO

#4 -2022-09-0510:50-0 000 _Sb30 00

00000 00x01c0620c0 O [0 0x2c

#5-2022-09-0511:38-0 000 _SD30 OO
- Status changed from RESOLVED to VERIFIED

#6-2022-09-0511:39-0 000 _Sb30 OO
- Status changed from VERIFIED to CLOSED

#7-2022-09-1411:26 - CDTPM-0 0 O
- Category set to BSP
- % Done changed from 0 to 100

#8 - 2022-10-31 18:03 - SZ HW Test-0 0 O

- Category changed fromBSPto 0 0 0 O O O O bug

- Status changed from CLOSED to New

- Assignee changed from SZ TPM-00 O O to SZTS-RD3-BSP O O

2025-07-04
oo



EvrzO0o0O0OOOCOOOOOO

#9 - 2022-11-02 16:38 - IOT-SP-TEST O O
- Due date set to 2022-11-04

#10 - 2022-11-07 17:08 - IOT-SP-TEST U O
- Target version set to 0 00 O O O bugList

#11 - 2022-11-16 12:54 - SZTS-RD3-BSP 0 J

goooooooooveOOODOOODODOODOOOODOODODOO

#12 - 2022-11-16 12:59 - SZTS-RD3-BSP 0 O
-Rootcausesetto I O 0O O OOOO0OO0O0O0OOOO0OOOOOOOOO0OOO0O0O0OOOO0OO0O0O0O0O00OO0O0OOO00OOOOOOO0O0O0DOO0
OPClePHYOOODOO

#13 - 2022-11-17 09:46 - SZTS-RD3-BSP 0 O
- Status changed from New to RESOLVED
- Assignee changed from SZTS-RD3-BSPO O toO OO O _Sb30 OO

ooooo
swing - 0x3C
pre-emphasis - 0x28

de-empbhasis - 0x20

#14 - 2022-11-17 10:05 - SZTS-RD3-BSP 0 J

- Assignee changed from 0 0 0 0 _SD30 0 O to SZHW Test-0 0 O

#15 - 2022-11-17 16:04 - SZ HW Test-0 O O

- Status changed from RESOLVED to VERIFIED

000000000PASS

#16 - 2022-11-17 16:04 - SZ HW Test-0 O O

- Status changed from VERIFIED to CLOSED

#17 - 2022-12-22 20:28 - CD FW-0O O

Gerrit Merge Information]

1D Project Branch Uploader
146412 general/LINUX/android/vendor/qco | Pre_figure_turbox-c2130c-lal.1-vendo | huhao0702@thundersoft.com
m/proprietary r-dev

BSP: PCle: SI tuningTuning PCle0 eye diagram. TC-RID: 1201-0400208IssuelD: TS-R-DF-111216Change-Id: 1d8bc320de1ff2b4fff447e114e5103929b0c814d
#18 - 2022-12-22 20:53 - CD FW-0 O

Gerrit Merge Information(

1D Project Branch Uploader
162291 general/LINUX/android/vendor/qco | Pre_figure_turbox-c2130c-lal.1-vendo | tangjz1204@thundersoft.com
m/proprietary r-dev

BSP: PCle: Sl tuningTuning PCle0 eye diagram.TC-RID: 1201-0400208IssuelD: TS-R-DF-111216Change-Id: 1a90151b1895f16b54ccc9Ic50dbe6a59daf57ched

Files
PCIE WLAN_TX #1.pdf 1.76 MB 2022-08-11 SZHW Test-0 0 O
PCIE WLAN_TX #2.pdf 1.71 MB 2022-08-11 SZHW Test-0 0 O
